import type { Participant } from '@voxeet/voxeet-web-sdk/types/models/Participant';
export default class CommandService {
    static send(message: string): any;
    static onMessageReceived(handler: (participant: Participant, message: string) => void): () => void;
}
